html, body { 
  height: 100%;
  font-family: 'Merriweather', serif;
}

.glitchButton {
 z-index:2; 
}

.footer {
  font-family: 'Merriweather', serif;
  display:block;
  position:fixed;
  width:100%;
  left:0px;
  bottom:20px;
  font-size:3vw;
  z-index: 1;
  color:white;
  
  margin-left:10px;
  margin-right:10px;
  
  
}

.footer a {
 color:#AAAAAA 
}

.footer #about {
  color:#AAAAAA;
  margin-left:10px;
  margin-right:10px;
  margin-top:5px;
  float:right;
  font-size:2.5vw;
  background:rgba(0,0,0,0.5);
}

.clicker {
  
  display:block;
  position:fixed;
  color:#444444; 
  font-size:2vw;
  z-index: 1;
  background:rgba(255,255,255,0.5);
}

.section {
  font-family: 'Merriweather', serif;
  display:block;
  position:fixed;
  left:30px;
  top:30px;
  color:#BBBBBB;
  font-size:18pt;
  z-index: 1;
  background:rgba(0,0,0,0.5);
}

.title {
  font-family: 'Merriweather', serif;
  display:block;
  position:fixed;
  width:80%;
  left:50px;
  top:80px;
  color:white;
  font-size:3vw;
  z-index: 1;
  background:rgba(0,0,0,0.5);
}

.count {
  font-family: 'Merriweather', serif;
  display:block;
  position:fixed;
  left:232px;
  top:34px;
  color:#AAAAAA;
  font-size:14pt;
  z-index: 1;
  background:rgba(0,0,0,0.5);
}


.colorblock {
  
  z-index: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}
